body {

	background-color: #000000;
	
	background-properties: fixed;

	font-family: Verdana, Arial;

	font-size: 11px;

	font-weight: normal;

	color: #BFC0C5;
	
	


   scrollbar-base-color: #000000;

   scrollbar-shadow-color: #000000;

   scrollbar-highlight-color: #000000; 

   scrollbar-3dlight-color: #BFC0C5; 

   scrollbar-darkshadow-color: #BFC0C5;

   scrollbar-track-color: #000000; 

   scrollbar-arrow-color: #ffffff;





}

	A:link	{ color: #2096CC;  ; text-decoration: none; font-weight:bold } 

	A:visited	{ ;color: #3B84FD; text-decoration: none; font-weight:bold } 

	A:active	{ color: #3B84FD;  ; text-decoration: none; font-weight:bold } 

	A:hover	{ text-decoration: overline underline; color: #F6C925; } 

h1 {

	font-family: Verdana, Arial;

	font-size: 14px;

	font-weight: bold;

	color: #ffffff;

	text-align: right;

}

h5 {

	font-family: Verdana, Arial;

	font-size: 9px;

	color: #ffffff;

	text-align: left;

}

td {

	font-family: Verdana, Arial;

	font-size: 11px;

	font-weight: normal;

	color: #BFC0C5;

}

